Better ListView Class Reference |

# BetterListViewColumnClickedEventArgs Class

Provides data for BetterListView.ColumnClicked event.

For a list of all members of this type, see BetterListViewColumnClickedEventArgs Members .

System.Object
EventArgs
BetterListViewColumnClickedEventArgs

public class BetterListViewColumnClickedEventArgs : EventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewColumnClickedEventArgs Members | ComponentOwl.BetterListView Namespace